Subject: Trainer Candidate - Sandeep Khatri
From: Sandeep Khatri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 03:02:24 -0400

| | Tech Support Test

Name | Sandeep Khatri
E-mail | [email-masked]
Phone Number | (+91) 9789870659
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | Tech Mahindra | Sr QA | 05/2020 | 350000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Dear Hiring Manager,
I am excited to apply for the Customer Service Executive position at your company. With my extensive experience in customer service and technical support, I believe that I have the skills and knowledge necessary to excel in this role.
In my previous role at Groupon, I handled day-to-day customer and merchant queries and responded to them via email. I also worked towards achieving targets set for responding to customer queries on a daily basis through Zendesk. Additionally, I analyzed customer issues and created reports with the best possible solutions, and monitored the inflow of complaints to increase team productivity.
As a Senior Technical Support Executive at Tech Mahindra Limited, I identified and resolved technical issues for Fiber optics lines for Australian government (NBN). I followed CRM (NATAMA) for level 1 troubleshooting and utilized various tools to run level 2 testing to identify ongoing faults and provide the appropriate resolution. I provided floor support to team members and resolved day-to-day operational challenges in the absence of Subject Matter Experts.
Furthermore, as a Senior Quality Analyst, I conducted audits of team production and publishing productivity and quality reports on a daily/weekly basis. I identified patterns in the audit results and shared feedback with Operations, which helped to improve the team's quality percentage. I analyzed C-sat and D-sat trends of the team and provided insights to operations, collaborated with other team members, and coached associates to improve their performance.

I am confident that my previous experiences have provided me with the necessary skills to be successful in this role, including excellent communication skills, problem-solving skills, and the ability to work well in a team. I am excited to apply my knowledge and experience to help your company provide excellent customer service.
Thank you for considering my application. I look forward to the opportunity to further discuss my qualifications with you.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a team, our biggest obstacle was achieving the monthly audit target because any team member might not have met it for various reasons, and we had to compensate for those numbers collectively. Our objective was to evaluate the agents' performance on the floor and present the findings to the operations team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Here are some examples of great customer service practices:

Active listening: Listen to your customers carefully and try to understand their concerns and needs. This can help you address their issues effectively and provide personalized solutions.

Prompt response: Customers appreciate a quick response to their queries or complaints. Make sure you respond to them promptly and provide timely updates on the progress of their requests.

Empathy: Show empathy towards your customers and try to put yourself in their shoes. This can help you provide more personalized and caring service that can improve customer satisfaction.

Personalization: Tailor your communication and solutions to each customer's individual needs and preferences. This can help you build a stronger rapport with your customers and increase their loyalty.

Professionalism: Be professional in your communication and behavior at all times, even if the customer is being difficult. This can help you maintain a positive image and reputation for your business.

Follow-up: After resolving a customer's issue, follow up with them to ensure that they are satisfied with the solution and that there are no further issues. This can help you build trust and loyalty with your customers.

Continuous improvement: Regularly assess and improve your customer service practices based on customer feedback and industry best practices. This can help you stay ahead of the competition and provide exceptional customer experiences.

What according to you makes you a good candidate for this position?

Strong analytical skills: Quality Analysts are responsible for analyzing data, identifying trends, and making recommendations for improvement. A good candidate should be able to gather and analyze data effectively and use that information to make data-driven decisions.

Attention to detail: A Quality Analyst must be detail-oriented and able to identify errors or inconsistencies in data. They must also be able to track and manage data in a systematic and organized manner.

Excellent communication skills: A Quality Analyst must be able to communicate effectively with different stakeholders, including managers, team members, and clients. They must also be able to present complex data in a clear and concise manner.

Quality-driven mindset: A good candidate for a Quality Analyst position should be passionate about quality improvement and committed to delivering high-quality products or services to customers.

Problem-solving skills: A Quality Analyst should be able to identify problems, develop solutions, and implement changes to improve quality.

Technical skills: A good candidate should be proficient in using relevant software tools and technologies for data analysis and quality management.

Teamwork: A Quality Analyst should be able to work collaboratively with team members to achieve common goals and objectives. They should also be able to lead and motivate team members to achieve quality targets.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |